
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&subset=latin-ext');
/*font-family: 'Lato', sans-serif;*/



body{font-family: 'Lato', sans-serif;}
h1{
  margin: 0px;
  font-family: 'Lato', sans-serif;
}
h2{
  margin: 0px;
  font-family: 'Lato', sans-serif;
}
h3{
  margin: 0px;
  font-family: 'Lato', sans-serif;
}
h4{
  margin: 0px;
  font-family: 'Lato', sans-serif;
}
h5{
  margin: 0px;
  font-family: 'Lato', sans-serif;
}
h6{
  margin: 0px;
  font-family: 'Lato', sans-serif;
}
p{
  margin: 0px;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
}
ul, ol{margin: 0; padding: 0;}
section{padding: 80px 0px;}
a, a:hover, a:active, a:focus{outline: none !important; text-decoration: none;}
.para-text{
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  line-height: 25px; 
}

.mr0{margin: 0px;}
.mr10{margin: 10px;}
.mr20{margin: 20px;}
.mr30{margin: 30px;}
.mr40{margin: 40px;}
.mr50{margin: 50px;}
.mr60{margin: 60px;}
.mr70{margin: 70px;}
.mr80{margin: 80px;}
.mr90{margin: 90px;}
.mr100{margin: 100px;}

.mr-t0{margin-top: 0px;}
.mr-t10{margin-top: 10px;}
.mr-t20{margin-top: 20px;}
.mr-t30{margin-top: 30px;}
.mr-t40{margin-top: 40px;}
.mr-t50{margin-top: 50px;}
.mr-t60{margin-top: 60px;}
.mr-t70{margin-top: 70px;}
.mr-t80{margin-top: 80px;}
.mr-t90{margin-top: 90px;}
.mr-t100{margin-top: 100px;}

.mr-r0{margin-right: 0px;}
.mr-r10{margin-right: 10px;}
.mr-r20{margin-right: 20px;}
.mr-r30{margin-right: 30px;}
.mr-r40{margin-right: 40px;}
.mr-r50{margin-right: 50px;}
.mr-r60{margin-right: 60px;}
.mr-r70{margin-right: 70px;}
.mr-r80{margin-right: 80px;}
.mr-r90{margin-right: 90px;}
.mr-r100{margin-right: 100px;}

.mr-b0{margin-bottom: 0px;}
.mr-b10{margin-bottom: 10px;}
.mr-b20{margin-bottom: 20px;}
.mr-b30{margin-bottom: 30px;}
.mr-b40{margin-bottom: 40px;}
.mr-b50{margin-bottom: 50px;}
.mr-b60{margin-bottom: 60px;}
.mr-b70{margin-bottom: 70px;}
.mr-b80{margin-bottom: 80px;}
.mr-b90{margin-bottom: 90px;}
.mr-b100{margin-bottom: 100px;}

.mr-l0{margin-left: 0px;}
.mr-l10{margin-left: 10px;}
.mr-l20{margin-left: 20px;}
.mr-l30{margin-left: 30px;}
.mr-l40{margin-left: 40px;}
.mr-l50{margin-left: 50px;}
.mr-l60{margin-left: 60px;}
.mr-l70{margin-left: 70px;}
.mr-l80{margin-left: 80px;}
.mr-l90{margin-left: 90px;}
.mr-l100{margin-left: 100px;}

.pd0{padding: 0px;}
.pd10{padding: 10px;}
.pd20{padding: 20px;}
.pd30{padding: 30px;}
.pd40{padding: 40px;}
.pd50{padding: 50px;}
.pd60{padding: 60px;}
.pd70{padding: 70px;}
.pd80{padding: 80px;}
.pd90{padding: 90px;}
.pd100{padding: 100px;}

.pd-t0{padding-top: 0px;}
.pd-t10{padding-top: 10px;}
.pd-t20{padding-top: 20px;}
.pd-t30{padding-top: 30px;}
.pd-t40{padding-top: 40px;}
.pd-t50{padding-top: 50px;}
.pd-t60{padding-top: 60px;}
.pd-t70{padding-top: 70px;}
.pd-t80{padding-top: 80px;}
.pd-t90{padding-top: 90px;}
.pd-t100{padding-top: 100px;}

.pd-r0{padding-right: 0px;}
.pd-r10{padding-right: 10px;}
.pd-r20{padding-right: 20px;}
.pd-r30{padding-right: 30px;}
.pd-r40{padding-right: 40px;}
.pd-r50{padding-right: 50px;}
.pd-r60{padding-right: 60px;}
.pd-r70{padding-right: 70px;}
.pd-r80{padding-right: 80px;}
.pd-r90{padding-right: 90px;}
.pd-r100{padding-right: 100px;}

.pd-b0{padding-bottom: 0px;}
.pd-b10{padding-bottom: 10px;}
.pd-b20{padding-bottom: 20px;}
.pd-b30{padding-bottom: 30px;}
.pd-b40{padding-bottom: 40px;}
.pd-b50{padding-bottom: 50px;}
.pd-b60{padding-bottom: 60px;}
.pd-b70{padding-bottom: 70px;}
.pd-b80{padding-bottom: 80px;}
.pd-b90{padding-bottom: 90px;}
.pd-b100{padding-bottom: 100px;}

.pd-l0{padding-left: 0px;}
.pd-l10{padding-left: 10px;}
.pd-l20{padding-left: 20px;}
.pd-l30{padding-left: 30px;}
.pd-l40{padding-left: 40px;}
.pd-l50{padding-left: 50px;}
.pd-l60{padding-left: 60px;}
.pd-l70{padding-left: 70px;}
.pd-l80{padding-left: 80px;}
.pd-l90{padding-left: 90px;}
.pd-l100{padding-left: 100px;}

.orenge-trans-btn{
  background-color: transparent;
  border: 2px solid #de5d0a;
  color: #de5d0a;
}
.orenge-trans-btn:hover{
  color: #ffffff;
}

.white-trans-btn{
  background-color: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
}
.white-trans-btn:hover{
  color: #de5d0a;
}

.medium-btn{
  min-width: 150px;
  padding: 10px 15px;
}


.bg-green{background-color: #007928;}
.bg-orenge{background-color: #de5d0a;}
.bg-gray-black{background-color: #1a1816;}

.color-green{color: #007928;}
.color-white{color: #ffffff;}
.color-gray{color: #909090;}
.color-orenge{color: #de5d0a;}

.btn{
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 600;
}






#top-nav-wrap{
  background-color: #ffffff;  
}
.navbar-default{
  margin: 0px;
  background-color: transparent;
  border:0;
  padding: 0px 0px;
  position: relative;
}
.navbar-default .navbar-nav>li>a{
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  text-transform: uppercase; 
  color: #000000;
  font-weight: 600;
  z-index: 99;
}
.navbar-default .navbar-nav>li>a:hover{
  color: #007928;
}
.logo-img{
  position: absolute;
  z-index: 99;
  left: 50%;
  width: 143px;
  top: 17px;
  transform: translate(-50%, 0px);
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
}
.navbar-strip{
  width: 80%;
  margin: 0 auto;
}
.logo-img img{
  width: 100%;
  height: auto;
}
#banner-wrap{
  padding: 0px;
  margin-top: 50px;
}
.swiper-slide img{
  width: 100%;
  height: auto;
  pointer-events: none;
}
.swiper-button-prev, .swiper-button-next{
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.7);
  font-size: 35px;
  color: #fff;
  text-align: center;
  line-height: 45px;
}

.logo-img:before, .logo-img:after{
  position: absolute;
  content: '';
  left: 50%;
  bottom: -28px;
  height: 20px;
  width: 200px;
  z-index:-1;
  background: #fff;
}
.logo-img:before{
  will-change: transform;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transform: translateX(-50%) skew(30deg);
  -ms-transform: translateX(-50%) skew(30deg);
  transform: translateX(-50%) skew(30deg);
}
.logo-img:after{
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transform: translateX(-50%) skew(-30deg);
  -ms-transform: translateX(-50%) skew(-30deg);
  transform: translateX(-50%) skew(-30deg);
}
.swiper-slide{
  position: relative;
}
.banner-block{
  position: absolute;
  left: 12%;
  text-align: left;
  width: 50%;
}
.banner-block h1{
  font-family: 'Lato', sans-serif;
  font-size: 45px;
  font-weight: 800;
  color: #ffffff;
  margin-bottom: 20px;
}
.banner-block h1 span{
  color: #de5d0a;
}
.banner-block p{
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  color: #9e9e9e;
}
.navbar-nav>li>a{
  line-height: 40px;
}


.button9{
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  position: relative; 
  overflow: hidden;
}
.button9 a{
  text-decoration: none;
  display: block;
}
.button9 span{
  z-index: 2; 
  display: block;
  position: absolute;
  width: 100%;
  height: 100%; 
}
.button9::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  background-color: rgba(224,99,19,0.7);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.button9:hover::before{
  opacity: 1;
  -webkit-transform: skewX(-180deg)  scale(0.5,1);
  transform: skewX(-180deg)  scale(0.5,1);
}
.video-img img{
  width: 100%;
  height: auto;
}
.video-img{
  position: relative;
}
.video-img a{
  position: absolute;
  z-index: 99;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  background: url(../images/play-icon.png) no-repeat;
  background-position: center 0px;
  height: 67px;
  width: 66px;
  transition: all 0.5s linear 0s;
  -webkit-transition: all 0.5s linear 0s;
  -moz-transition: all 0.5s linear 0s;
  -ms-transition: all 0.5s linear 0s;
  -o-transition: all 0.5s linear 0s;
}
.video-img:hover a{
  background-position: center -74px;
  transition: all 0.5s linear 0s;
  -webkit-transition: all 0.5s linear 0s;
  -moz-transition: all 0.5s linear 0s;
  -ms-transition: all 0.5s linear 0s;
  -o-transition: all 0.5s linear 0s;
}
h2.section-title{
  font-size: 33px;
  font-family: 'Lato', sans-serif;
  position: relative;
  font-weight: 600;
}
.about-text h2:before{
  content: "";
  position: 
}
h2.section-title span{
  color: #de5d0a;
}
.about-text p{
  font-size: 17px;
  font-family: 'Lato', sans-serif;
  color: #7b7b7b;
  line-height: 30px;
}
#product-warp{
  padding: 0px;
  position: relative;
}
.oil-img img{
  width: 390px;
  display: block;
  margin: 57px auto 0px;
}
#about-warp{
  background-image: url(../images/oil-effect.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.auto-left-block{
  padding: 80px 50px;
  background-image: url(../images/auto-motive-bg.jpg);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
}
.indru-right-block{
  background-image: url(../images/indrustial-bg.jpg);
}
.left-block-text{
  width: 80%;
}
#career-wrap{
  background-image: url(../images/career-bg.png);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  padding: 40px 0px;
  position: relative;
}
#career-wrap:before, #career-wrap:after{
  position: absolute;
  content: '';
  left: 50%;
  bottom: -16px;
  height: 20px;
  width: 200px;
  z-index:1;
  background: #e86f00;
}
#career-wrap:before{
  will-change: transform;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transform: translateX(-50%) skew(30deg);
  -ms-transform: translateX(-50%) skew(30deg);
  transform: translateX(-50%) skew(30deg);
}
#career-wrap:after{
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transform: translateX(-50%) skew(-30deg);
  -ms-transform: translateX(-50%) skew(-30deg);
  transform: translateX(-50%) skew(-30deg);
}

#footer-wrap{
  background-color: #1a1816;
  padding: 50px 0px 0px;
}
 
.bot1_title {
    color: #fff;
    font-weight: 500;
    padding-bottom: 15px;
    font-size: 22px;
    font-family: 'Lato', sans-serif;
}
.hl1 {
    height: 1px;
    background: #3d3d3d;
    margin: 10px 0;
}
.mail2 {
    font-size: 13px;
    line-height: 20px;
    color: #909090; 
}
.mail2 i {
    color: #909090;
    line-height: 20px;
    float: left;
    padding-right: 10px;
    min-width: 30px;
}
.mail2 span {
    display: table;
}
.mail2 span a {
    color: #909090;
    text-decoration: none;
    font-size: 15px;
}
.phone2 {
    line-height: 20px;
    color: #909090;
    font-size: 15px;
}
.phone2 i {
    color: #909090;
    line-height: 20px;
    float: left;
    padding-right: 10px;
    min-width: 30px;
    font-size: 17px;
}
.phone2 span {
    display: table;
}
.location1 {
    font-size: 15px;
    line-height: 20px;
    color: #909090;
}
.location1 i {
    color: #909090;
    line-height: 20px;
    float: left;
    padding-right: 10px;
    min-width: 30px;
    font-size: 17px;
}
.location1 span {
    display: table;
}
.social2 {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.social2 li {
    display: inline-block;
    margin: 0 25px 10px 0;
    float: left;
}
.social2 li a {
    display: block;
    text-decoration: none;
    font-size: 30px;
    color: #909090;
    text-align: center;
    line-height: 20px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.social2 li a:hover{
  color: #de5d0a;
}
.foot-cos-pd{
  padding-left: 7%;
}
.foot-bottom-strip{
  border-top: 1px solid #484542;
  padding: 20px 0px;
  margin-top: 40px;
}
.foot-bottom-strip a{
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  color: #909090;
}







.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
}
.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;

}
.mr-t3{margin-top: 3px;}

/* Rectangle Out */
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  background: transparent;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #de5d0a;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.white-trans-btn:before{
  background-color: #ffffff;
  color: #de5d0a;
}

.swiper-slide.swiper-slide-active{width: 100% !important;}
header {
  height: 73px;
  position: fixed;
  top: 0;
  transition: top 0.5s ease-in-out;
  -webkit-transition: top 0.5s ease-in-out;
  -moz-transition: top 0.5s ease-in-out;
  -ms-transition: top 0.5s ease-in-out;
  -o-transition: top 0.5s ease-in-out;
  width: 100%;
  left: 0;
  background-color: #ffffff;
  z-index: 99;
}
.nav-up {
    top: -90px;
}


/*ABOUT PAGE CSS START*/

.banner-img img{
  width: 100%;
  height: auto;
}
.banner-heading{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.banner-heading h2{
 font-family: 'Lato', sans-serif;
 font-size: 30px;
 font-weight: 800;
 text-transform: uppercase;  
 color: #ffffff;
}
.banner-img{
  position: relative;
}
.static-banner-wrap{
  padding: 0px;
  margin-top: 70px;
}
.section-heading{
  font-size: 30px;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
}
.box-decor-wrap{
  position: relative;
  overflow: hidden;
}
.box-decor-wrap:after, .box-decor-wrap:before {
    position: absolute;
    content: '';
    background: #fff;
    height: 100%;
    width: 50px;
    will-change: transform;
    -webkit-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
    z-index: 99;
}
.box-decor-wrap:before {
    top: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
.box-decor-wrap:after {
    bottom: 0;
    right: 0;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
ul.commen-list li{
  list-style-type: none;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 30px;
}
ul.commen-list li .fa{
  padding-right: 10px;
}
.product-parts h5{
  font-family: 'Lato', sans-serif;
  font-size: 35px;
  color: #ffffff;
}
.overlap-text{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  text-align: center;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.product-parts img{
  width: 100%;
  height: auto;
  transition: all 0.5s linear 0s;
  -webkit-transition: all 0.5s linear 0s;
  -moz-transition: all 0.5s linear 0s;
  -ms-transition: all 0.5s linear 0s;
  -o-transition: all 0.5s linear 0s;
}
.product-parts:hover img{
  transform: scale(1.1) ;
  transition: all 0.5s linear 0s;
  -webkit-transition: all 0.5s linear 0s;
  -moz-transition: all 0.5s linear 0s;
  -ms-transition: all 0.5s linear 0s;
  -o-transition: all 0.5s linear 0s;
}
.product-parts{
  position: relative;
}
.pro-title-box h5{
  font-size: 18px;
  margin-bottom: 10px;
  border-bottom: 1px solid #000000;
  position: relative;
  padding-bottom: 10px;
}
.pro-title-box h5:after{  
  content: "";
  height: 3px;
  background-color: #de5d0a;
  position: absolute;
  width: 100px;
  left: 0;
  bottom: -2px;
}
.pro-title-box a{
  background-color: #de5d0a;
  color: #ffffff;
  display: block;
  padding: 10px;
  text-align: center;
  font-size: 16px;
}
.pro-title-box{
  margin-bottom: 30px;
}
#pro-info h3{
  margin-bottom: 20px;
  text-align: center;
}
.inn-vedio a{
  background-color: transparent;
}
.form-group label{
  font-family: 'Lato', sans-serif;
  font-size: 17px;
}
.form-group input.form-control,
.form-group select.form-control{
  height: 45px;
}
.form-group input.form-control,
.form-group select.form-control,
.form-group textarea.form-control{
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  font-size: 16px;
  color: #211e1e;
}
.form-group{
  margin-bottom: 38px;
}
.form-control:focus{
  border: 1px solid #000;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
}
.contact-box{
  background-color: #f4f4f4;
  padding: 60px 20px 30px;
  position: relative;
  text-align: center;
  min-height: 230px;
}
.contact-box .fa{
  position: absolute;
  left: 50%;
  top: 0;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  font-size: 26px;
  line-height: 49px;
  margin-top: -23px;
  color: #de5d0a;
}
.contact-box h5{
  font-size: 22px;
  color: #000000;
  font-family: 'Lato', sans-serif;
  margin-bottom: 15px;
}
.contact-box p a{
  color: #000000;
}
.place-card-large{
  display: none !important;
}

#pro-infomation{
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  padding: 0px 20px;
}
#pro-infomation div{
  color: #fff;
  font-size: 16px;
  line-height: 28px;
}





@media (max-width: 767px){ 
  .contact-box{
    margin-bottom: 20px;
  }
  .navbar-strip{
    width: 100%;
  }
  .navbar-toggle{
    margin-right: 0px;
  }
  .navbar-nav{
    margin: 0px -15px;
  }
  #top-nav-wrap{
    height: auto;
  }
  header{
    position: static;
  }
  .logo-img{
    position: static;
    width: 94px;
    left: 0%;
    top: 0px;
    margin: 0px 0px 0px 30px;
  }
  .logo-img:before{
    display: none !important;
  }
  .logo-img:after{
    display: none !important;
  }
  .navbar-default .navbar-nav>li>a{
    font-size: 13px;
    font-weight: 400;
    line-height: 10px;
    padding-bottom: 10px;
  }
  .navbar-collapse{
    padding-left: 0px;
  }
  .navbar-toggle{
    margin-top: 15px;
    margin-bottom: 0px;
    padding: 8px 8px;
  }
  .button9::before{
    background: none;
  }
  #banner-wrap{
    margin-top: 10px;
  }
  .static-banner-wrap{
    margin-top: 10px;
  }
  .banner-block{
    width: 80%;
  }
  .banner-block h1{
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
  }
  .banner-block p{
    font-size: 13px;
    text-align: center;
  }
  .swiper-button-prev, .swiper-button-next{
    width: 25px;
    height: 25px;
    font-size: 20px;
    line-height: 25px;
    margin-top: -10px;
  }
  section{
    padding: 25px 0px;
  }
  #about-warp .pd-r80{
    padding-right: 15px;
  }
  #about-warp .about-text .mr-b20{
    margin-bottom: 10px;
    margin-top: 10px;
  }
  h2.section-title{
    font-size: 17px;
    text-align: center;
  }
  .about-text p{
    font-size: 13px;
    line-height: 24px;
    text-align: center;
  }
  .about-text a{
    margin-left: 120px;
  }
  .btn{
    font-size: 13px;
  }
  #media-wrap .pro-title-box{
    margin-bottom: 0px;
  }
  #media-wrap .pro-title-box h5{
    margin-top: 10px;
  }
  .medium-btn{
    min-width: 100px;
    padding: 5px 10px;
  }
  .orenge-trans-btn{
    border: 1px solid #de5d0a;
  }
  #about-warp .mr-t30{
    margin-top: 10px;
  }
  .auto-left-block{
    padding: 20px 15px;
  }
  .left-block-text{
    width: 100%;
    text-align: center;
  }
  #product-warp .left-block-text .mr-b30{
    margin-bottom: 10px;
  }
  #product-warp .left-block-text p{
    font-size: 13px;
  }
  #product-warp .left-block-text .mr-t30{
    margin-top: 15px;
  }
  .oil-img img{
    margin: 30px auto 0px;
  }
  #patner-wrap .partner-text{
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  #patner-wrap .partner-text .mr-b30{
    margin-bottom: 10px;
  }
  #patner-wrap .pd-t70{
    padding-top: 0px;
  }
  #patner-wrap .partner-text p{
    font-size: 13px;
    line-height: 22px;
  }
  #patner-wrap .partner-text .mr-t30{
    margin: 15px 0px;
  }
  #career-wrap{
    padding: 10px 0px;
  }
  #career-wrap h2{
    text-align: left;
  }
  #footer-wrap{
    padding: 20px 0px 0px;
  }
  .bot1_title{
    padding-bottom: 10px;
    font-size: 15px;
    padding-top: 10px;
  }
  #footer-wrap .bot1_title p{
    font-size: 13px;
  }
  #footer-wrap .foot-cos-pd{
    padding-left: 4%;
  }
  #footer-wrap p{
    font-size: 13px;
  }
  .mail2 span a{
    font-size: 13px;
  }
  .mail2 span p{
    font-size: 13px;
  }
  .location1{
    font-size: 13px;
  }
  .social2 li{
    margin: 0 15px -15px 0;
  }
  .social2 li a{
    font-size: 20px;
  }
  .foot-bottom-strip{
    margin-top: 16px;
  }
  .foot-bottom-strip a{
    font-size: 13px;
    float: none !important;
  }
  .banner-heading h2{
    font-size: 16px;
  }
  #about-wrap-2 .mr-b60{
    margin-bottom: 20px;
  }
  #about-wrap-2 .mr-b30{
    margin-bottom: 10px;
  }
  #about-wrap-2 p{
    font-size: 13px;
    line-height: 22px;
  }
  #about-wrap-2 .color-orenge{
    font-size: 15px;
  }
  ul.commen-list li{
    font-size: 13px;
    line-height: 22px;
  }
  #about-wrap-2 .box-decor-wrap{
    margin-top: 20px;
  }
  #products-wrap .overlap-text h5{
    font-size: 20px;
  }
  #sub-pro .pro-title-box a{
    font-size: 13px;
    padding: 5px;
  }
  #sub-pro .pro-title-box h5{
    font-size: 15px;
  }
  .box-decor-wrap:after, .box-decor-wrap:before{
    background: none;
  }
  #media-wrap p{
    font-size: 13px;
  }
  #media-wrap .mr-b40{
    margin-bottom: 10px;
  }
  .form-group{
    margin-bottom: 25px;
  }
  .form-group input.form-control, .form-group select.form-control, .form-group textarea.form-control{
    font-size: 13px;
  }
  .form-group input.form-control, .form-group select.form-control{
    height: 35px;
  }
  #partnering-warp .mr-b40{
    margin-bottom: 20px;
  }
  .contact-box .fa{
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin-top: -15px;
  }
  .contact-box h5{
    font-size: 16px;
    margin-bottom: 10px;
  }
  .contact-box p{
    font-size: 13px;
    line-height: 22px;
  }
  .contact-box{
    min-height: 200px;
    min-height: 180px;
    padding: 35px 15px 40px;
  }
  #contact-wrap{
    margin-top: 20px;
  }
  #contact-wrap .mr-t40{
    margin-top: 20px;
  }
  #contact-wrap .mr-b40{
    margin-bottom: 20px;
  }
  #contact-wrap .map-wrap{
    margin-top: 20px;
  }
  #contact-wrap .col-sm-4 .col-md-4{
    margin-left: 0px;
    margin-right: 0px;
  }
  .box-decor-wrap img{
    width: 100%;
  }
  .pro-title-box a{
    padding: 6px;
    font-size: 14px;
  }
  .pro-title-box h5{
    font-size: 16px;
    margin-top: 20px;
  }
  .pro-title-box{
    margin-bottom: 0px;
  }
  #product-warp{
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
  }
  .div3{
    order: 3;
  }
  .div4{
    order: 4;
  }
  .div1{
    order: 2;
  }
  .div2{
    order: 1;
  }
  .social2 li{
    margin: 0 8px 10px 0;
  }
  #patner-wrap{
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
  }
  .div5{
    order: 6;
  }
  .div6{
    order: 5;
  }
}
@media (min-width: 460px) and (max-width: 767px) {
  #sub-pro .col-sm-6.col-md-3{
    width: 50%;
    float: left;
  }
}
@media (min-width: 768px) and (max-width: 991px) { 
  .navbar-strip{
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a{
    font-size: 13px;
  }
  .nav>li>a{
    padding: 10px 10px;
  }
  .button9::before{
    background: none;
  }
  .logo-img{
    left: 49%;
    width: 123px;
  }
  .banner-block{
    width: 80%;
  }
  .banner-block h1{
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
  }
  .banner-block p{
    font-size: 17px;
    text-align: center;
  }
  section{
    padding: 50px 0px;
  }
  #about-warp .pd-r80{
    padding-right: 15px;
  }
  h2.section-title{
    font-size: 25px;
  }
  #about-warp .about-text .mr-b20{
    margin-bottom: 15px;
  }
  #about-warp .about-text{
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
  } 
  .about-text p{
    font-size: 16px;
    line-height: 27px;
  }
  .medium-btn{
    min-width: 120px;
    padding: 8px 15px;
  }
  #about-warp .about-text .mr-t30{
    margin-top: 20px;
  }
  .left-block-text{
    width: 100%;
  }
  .auto-left-block{
    padding: 50px 20px;
  }
  #product-warp .left-block-text .mr-b30{
    margin-bottom: 20px;
  }
  #patner-wrap .pd-t70{
    padding-top: 10px;
  }
  #patner-wrap .partner-text .mr-b30{
    margin-bottom: 20px;
  }
  #patner-wrap .partner-text .mr-t30{
    margin-top: 20px;
  }
  .custom-height{
    height: 160px !important;
  }
  #career-wrap{
    padding: 20px 0px;
  }
  .bot1_title{
    font-size: 18px;
  }
  #footer-wrap p{
    font-size: 14px;
  }
  .social2 li{
    margin: 0 8px 10px 0;
  }
  .foot-cos-pd{
    padding-left: 3%;
  }
  .social2 li a{
    font-size: 25px;
  }
  .foot-bottom-strip{
    margin-top: 30px;
  }
  .banner-heading h2{
    font-size: 22px;
  }
  .para-text{
    font-size: 15px;
  }
  #about-wrap-2 .our-fac h4{
    font-size: 17px;
  }
  ul.commen-list li{
    font-size: 15px;
    line-height: 28px;
  }
  .form-group input.form-control, 
  .form-group select.form-control, 
  .form-group textarea.form-control{
    font-size: 15px;
  }
  .form-group input.form-control, 
  .form-group select.form-control{
    height: 35px;
  }
  .pro-title-box a{
    font-size: 15px;
    padding: 6px;
  }
  .pro-title-box{
    margin-bottom: 0px;
  }
  .pro-title-box h5{
    margin-top: 20px;
  }
  .form-group{
    margin-bottom: 28px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) { 
  .navbar-strip{
    width: 90%;
    left: 49%;
  }
  section{
    padding: 70px 0px;
  }
  #career-wrap{
    padding: 30px 0px;
  }
  #product-warp{
    width: 100%;
  }
  h2.section-title{
    font-size: 30px;
  }
  .social2 li{
    margin: 0 15px 10px 0;
  }

}
@media (min-width: 1200px) { 
}